@import url("https://fonts.googleapis.com/css?family=Flamenco");
@font-face 
{
font-family:'MyriadPro';
src: url('fonts/MyriadPro-Regular.eot'); /* IE9 Compatibility Modes */
src: url('fonts/MyriadPro-Regular.eot?') format('eot'),  /* IE6-IE8 */
url('fonts/MyriadPro-Regular.woff') format('woff'), /* Modern Browsers */
url('fonts/MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
url('fonts/MyriadPro-Regular.svg#svgMyriadPro-Regular') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'astute_ssiregular';
    src: url('fonts/astute-ssi-1361512126-webfont.eot');
    src: url('fonts/astute-ssi-1361512126-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/astute-ssi-1361512126-webfont.woff') format('woff'),
         url('fonts/astute-ssi-1361512126-webfont.ttf') format('truetype'),
         url('fonts/astute-ssi-1361512126-webfont.svg#astute_ssiregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'flamencodregular';
    src: url('fonts/flamencod.woff2') format('woff2'),
         url('fonts/flamencod.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'astute_black_ssiextra_bold';
    src: url('fonts/astuteblackssiextrabold.woff2') format('woff2'),
         url('fonts/astuteblackssiextrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'astute_ssiregular';
    src: url('fonts/astutessi.woff2') format('woff2'),
         url('fonts/astutessi.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1{font-size: 30px;color: #939393; font-family: 'astute_black_ssiextra_bold';padding: 0 0 0 1px;line-height: 39px;letter-spacing: 3px;}
h1.title{font-size: 35px;color: #939393;font-family: 'astute_black_ssiextra_bold';padding: 0 0 0 1px;line-height: 39px;letter-spacing: 3px;}
h1.title2{font-size: 35px;color: #939393;font-family: 'astute_ssiregular'; padding: 0 0 0 1px;line-height: 39px;letter-spacing: 3px;}
h2{font-size:18pt;color: #ff0d00;font-family:'astute_ssiregular';line-height: 33px;}
p{font-size: 13px;font-family: "Arial";color: #000;text-align: center;margin: 0;}
h6{color: #4c4b4b;font-family: "Arial";font-size: 15px;text-align: center;padding: 13px 0 0 0;}
h5{color: #656460;font-size: 20px;font-family: "Arial";text-align: right;padding: 28px 0 0 0;}

.txt-left{text-align: left;}
#main-wrapper {overflow: hidden;position: relative;}
a:focus,a:hover{text-decoration: none;}
/*.container{max-width:1000;}*/
body{background-color: #e4e4e4;}

header{margin: 0;
padding: 0 0 14px 0;
float: left;
width: 100%;
background: url("images/header-bubble-image.png") no-repeat -25px 0px;
    background-size: auto auto;
background-size: cover;
}


/*-----------------------css for menu part----------------------*/

/*.new-menu ul li.current-menu-item:after{position: absolute;content: '';left: 0;right: 0;z-index: 1;width: 53%;height: 3px;background-color: #e05513;margin: 0 auto;float: none;bottom: 0px;}*/
/*.new-menu::after {position: absolute;bottom: -39px;left: -4px;width: 100%;height: 84%;background: url("images/menu-btm.png") no-repeat;content: '';}*/
ul.menu li:hover a{color: #000;}
.new-menu ul li.current-menu-item{background-color: #a6d96a;}
.new-menu ul li.current-menu-item a{color: #000;}
.new-menu{width: 100%;float: none;margin: 27px auto 0;padding: 0;display: table;/*background: #656460;border-radius: 7px;-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.50);
box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.50);*/}

ul.menu{margin: 0 0 0 0px;padding:0;list-style: none;float:left;overflow: hidden;}
ul.menu li{margin: 0;list-style: none;float: left;position: relative;padding: 12px 29px 12px;transition:ease-in-out 1s;}
ul.menu li:last-child:after{display: none;}
/*
ul.menu li:last-child:hover{border-top-right-radius: 7px;border-bottom-right-radius: 7px;}
ul.menu li:first-child:hover{border-top-left-radius: 7px;border-bottom-left-radius: 7px;}*/
ul.menu li:after{position: absolute;content: '';right: -20px;top: 10px;background: url("images/menu-right-line.png") no-repeat;width: 20px;height: 29px;}
ul.menu li:hover{/*position: absolute;content: '';left: 0;right: 0;z-index: 1;width: 53%;height: 3px;*/background-color: #a6d96a;/*margin: 0 auto;float: none;bottom: 0px;transition:ease-in-out 1s;*/}
ul.menu li a {font-size: 15px;color:#fff;display: block;text-decoration: none;font-family: "Arial";}
ul.menu li:hover a{color:#000;transition: 1s ease-in-out;}
ul.menu {clear: both;max-height: 0;transition: max-height .2s ease-out;}
.new-menu .menu-icon {cursor: pointer;display: inline-block;float: right;padding: 28px 20px;position: relative;user-select: none;}

 .menu-icon .navicon {background: #333;display: block;height: 2px;position: relative;transition: background .2s ease-out;width: 18px;}
.menu-icon .navicon:before,
 .menu-icon .navicon:after {background: #333;content: '';display: block;height: 100%;position: absolute;transition: all .2s ease-out;width: 100%;}

.new-menu .menu-icon .navicon:before {top: 5px;}

.new-menu .menu-icon .navicon:after {top: -5px;}

/* menu btn */

.new-menu .menu-btn {display: none;}

.new-menu .menu-btn:checked ~ .menu {max-height: 240px;}
.new-menu .menu-btn:checked ~ .menu-icon .navicon {background: transparent;}

.new-menu .menu-btn:checked ~ .menu-icon .navicon:before {transform: rotate(-45deg);}

.new-menu .menu-btn:checked ~ .menu-icon .navicon:after {transform: rotate(45deg);}

.new-menu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.new-menu .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {top: 0;}

/* 48em = 768px */

@media (min-width: 48em) {
  .new-menu li {float: left;}
  .new-menu li a {padding: 0;}
  .new-menu .menu {clear: none;float: none;max-height: none;margin: 0 auto;
display: table;width: 100%;background: #656460;
border-radius: 7px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.50);
box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.50);

/*padding: 17px 0px 0 0;*/}
  .new-menu .menu-icon {display: none;}
}

section#banner{margin: 8px 0 0 0;padding: 0 0 0px 0;width: 100%;float: left;position: relative;background:url("images/top-bubble-image.png") no-repeat;background-size: cover;}
#banner img{width: 100%;}
.banner-inside{position: absolute;width: 100%;top: 47px;right: -132px;}
.banner-caption{margin: 0 auto;padding: 0;float: none;position: absolute;top: -30px;width: 49%;right: 330px;}
img.logo-image {width: auto !important;margin: 0 auto 40px;
display: table;
float: none;
}
.kinder{color: #939393;font-size: 32px;text-align: right;padding: 0 103px 0 0;letter-spacing: 1px;}
.easy{color: #ff0d00;font-size:34px;font-family: 'flamencodregular';text-align: center;padding: 22px 0 14px 0;}
.quick{font-size: 38px;color:#000;}
.red{color:#ff0d00;}

.text-part{margin: 0;padding: 0 0 20px 0;float: left;width: 100%;position: relative;}
.text-part:after{position: absolute;
bottom: -51px;
background: url("images/border-1.png") no-repeat;
width: 78%;
height: 30px;
content: '';
left: 0;
right: 0;
margin: 0 auto;
}
img.logo-green-image{position: absolute;bottom: -117px;
left: -8px;
width: auto !important;}
img.rabbit-image{position: absolute;bottom: -75px;
right: 198px;

width: auto !important;}

section#tab-part{margin: 0;padding: 7% 0;width: 100%;float:left;position: relative;}
img.stamp{position: absolute;top:-55px;right: 59px;
}

.nav-tabs li a{/*border:1px solid #787878;*/border-radius:6px;padding: 9px 30px;position: relative;float: left;background-color: transparent; }
.nav-tabs li a{color:#4c4b4b;font-size: 16px;font-family:'Arial bold';margin: 0 0 0 14px;}
ul.nav-tabs li.active a{background:#d19601;}
ul.nav-tabs li a.active{background: #696969;/*border: 1px solid transparent;*/color: #fff;}
ul.nav-tabs li a.active:after{position: absolute;
top: 37px;
left: 0;
content: '';
z-index: 1;
width: 0;
height: 0;
border-style: solid;
border-width: 16px 9px 0 9px;
border-color: #696969 transparent transparent transparent;
right: 0;
margin: 0 auto;
transition: all 1s;}
ul.nav-tabs li.active a{border:1px solid transparent;transition:all 1s;color:#fff;}
.nav-tabs{margin: 20px auto 41px;
float: none;
display: table;
border-bottom: none;
width: 83%;
}

.each-block{background: #f4f4f4;margin: 0;padding: 13px 0 175px 0;width: 100%;float: left;min-height: 100%;position: relative;}
img.block-image{margin: 0 auto;float: none;display: table;}
ul.small-text-list{margin: 11px auto 0;
    padding: 0;
    float: none;
    width: 94%;
    display: table;}
ul.small-text-list li{margin: 0;padding: 0 0 0 25px;float: left;list-style: none;color: #3696969;font-size: 14px;font-family: "Arial bold";}
ul.small-text-list li.green{color: #9fd262;}
ul.small-text-list li:first-child {padding: 0 0 0 13px;}
.block-small-txt{padding: 9px 23px 0;}
.quantity{font-size: 14px;font-family: "Arial bold";
color: #9fd262;text-align: left;
padding: 5px 0 0 22px;
}
ul.small-text-list li a{
    /* float: right; */
    /* text-align: right; */
    /*margin: 0 0 0 31px;*/
}
.gapping{padding: 0 0 0 23px;}
.qty-place-order{margin: 0;padding: 11px 0 11px 0;float: left;width: 100%;position: absolute;bottom: 0;}
img.number-image{float: left;margin: 0 0 0 22px;}
a.cart{background:#9fd262;color: #fff;font-family: "Arial";font-size: 14px;float: right;padding: 7px 11px;
margin: 0 9px 0 0px;border-radius:5px;
}
/*a.cart:hover{text-decoration: underline;}*/
.gapping-new{margin: 37px 0 0 0;}
.special-gapping {
    margin: 9px 0 10px 0;float:left;
}
.block-small-txt a{color: #1d0505;}
.block-small-txt a:hover{text-decoration: underline;}
.pagination {
  display: table;
margin: 16px auto 0;
float: none;

}

.pagination a {
  color: #9fd262;
float: left;
padding: 8px 16px;
text-decoration: none;
border: 1px solid #0000001a;
margin: 0 0 0 3px;

}
.pagination a.disabled{cursor: not-allowed;}
.pagination a.active {
    color: #fff;
    background: #9fd262;
}
.rcaptcha-image{margin: 0;padding: 38px 0 0 0;float: left;width: 100%;position: relative;}
img.rcptcha{float: left;margin: 0;}
.double-buttons{margin: 1px -15px 0px 0px;
    padding: 0;
    float: right;
}
a.reset-btn{float: left;
padding: 9px 17px;
background: #9fd262;
color: #fff;
font-size: 22px;
font-family: "Arial";
border-radius: 5px;
}
a.check{float: left;
padding: 9px 23px;
background: #656460;
color: #fff;
font-size: 22px;
font-family: "Arial";
border-radius: 5px;
margin: 0 15px 0 15px;
}
.rcaptcha-image:after{position: absolute;
content: '';
height: 100%;
bottom: -142px;
background: url("images/border-1.png") no-repeat;
z-index: 9;
right: -119px;width: 100%;

}

section#save-me{margin: 0;padding: 0 0 4%;float: left;width: 100%;/*background: url("images/basket-image.png") no-repeat right;*/}
.save-text{position: relative;margin: 0;padding: 0;float: left;width: 100%;}
.save-text:before{position: absolute;
bottom: -39px;
left: 25px;
width: 100%;
height: 5px;
content: '';
background: url("images/single-line-image.png") no-repeat;
}
.save-text:after{position: absolute;
bottom: -43px;
left: 42px;
width: 100%;
height: 5px;
content: '';
background: url("images/single-line-image.png") no-repeat;
}
img.basket{margin: 0;float: right;}
.save-heading{font-family: 'flamencodregular';font-size: 32px;color:#696969;text-align: center;}
.save-subheading{font-family: 'flamencodregular';font-size: 28px;color:#ff0d00;text-align: center;}
.spacing-text{padding: 0 0 11px 0;
color: #696969;
}
img.pay-image{float: none;margin: 15px auto 0;display: table;}
footer{margin: 0;padding: 4% 0;float: left;width: 100%;}
ul.footer-menu-listing{margin: 0 auto;
padding: 0;
float: none;
/*width: 80%;[28092019]*/
display: table;
}
ul.footer-menu-listing li{margin: 0 19px;position: relative;padding: 0;float: left;list-style: none;}
ul.footer-menu-listing li a{color: #828282;font-size: 13px;font-family: "Arial";cursor: pointer;}
ul.footer-menu-listing li:last-child:after{display: none;}
ul.footer-menu-listing li:after{position: absolute;
content: '';
right: -20px;
top: 5px;
background-color: #828282;
width: 1px;
height: 17px;
z-index: 9;
}
ul.footer-menu-listing li a:hover{color: #ff0d00;}
ul.footer-menu-listing li.current-menu-item a{color: #ff0d00;}
.copy{color: #828282;font-size: 13px;font-family: "Arial";text-align: center;padding: 25px 0 0 0;}

.lb-data .lb-number {display:none !important;}
.qty {
    background: #fff;
    border: none;
    width: 61px;
    margin: 0 0 0 25px;
    padding: 5px 0 5px 16px;
    font-family: "Arial";
    color: #a0a0a0;
}
.line-font {font-family:"Arial";}
.additional-text{float: left;text-align: center;font-size: 14px;font-family: "Arial";color: #dc3545;padding: 9px 0 0 23px;}
/*alert*/
.alert {position: fixed;width: 55%;z-index: 9;top: 50%;transform: translateY(-50%);margin: 0 auto;left: 0;right: 0;}
.alert-success {text-align: center;}
body{position:relative;}

/*----------------06062019-------------------*/

#order-form .col-sm-4 {max-width: 100%;}
#order-form .form-control {width: 447px;}
#order-form {margin: 0 auto;float: none;display: table;width: 50%;}
.label-line{margin: 0;padding: 0;float: left;width:100%;}
/*.special-gapping {float: left;}*/
.naming{background: #fff;
border: none;
width: 99px;
margin: 0 0 0 20px;
padding: 5px 0 5px 16px;
font-family: "Arial";
color: #a0a0a0;
}
/*-----------23092019-----------*/
.addedItem{
      background: #6c757d !important;
}